1. #21
    Avatar de scapin51 Fidèle des forums
    Inscrit
    août 2009
    Messages
    172
    Bonjour l'escadrille,

    bon, voilà, j'ai téléchargé la version 3.0 UP, et bien sûr, je n'arrive plus à lancer il-2...cela m'aurait étonné que ça passe sans encombre. le tout sur le version 4.10.1 comme souhaitable.

    Avant que je n'efface tout ça pour reprendre l'ancienne version, y'a t'il un moyen de réveiller le comateux? Merci.
    Share this post

  2. #22
    Avatar de reme7 Petit nouveau
    Inscrit
    juin 2011
    Messages
    15
    J'aimerai bien savoir comment l'installé sur windows 7 car il y a bien le tuto mais c'est pas sur windows 7
    merci
    Share this post

  3. #23
    Avatar de GCIII-6_Hartenstein Forumeur permanent
    Inscrit
    juin 2004
    Messages
    2 670
    <BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Message original par scapin51:
    Bonjour l'escadrille,

    bon, voilà, j'ai téléchargé la version 3.0 UP, et bien sûr, je n'arrive plus à lancer il-2...cela m'aurait étonné que ça passe sans encombre. le tout sur le version 4.10.1 comme souhaitable.

    Avant que je n'efface tout ça pour reprendre l'ancienne version, y'a t'il un moyen de réveiller le comateux? Merci. </div></BLOCKQUOTE>

    L'as-tu installé sur une version complètement propre du jeu?

    L'UP3.0 est en effet pas très copain avec l'ancienne version 2.01...

    Pour réduire le plus possible les risques de plantages à l'installation, j'ai carrément désinstallé Il2 (après avoir fait une copie de sauvegarde, bien entendu!), puis, dans le répertoire vidé du jeu, j'ai dégagé à la main tout ce qui se rapportait à l'UP (fichier .SFS restant, dossier portant dans leur nom "mod", "jsgme"...). Je n'ai gardé que les dossiers "missions", "paintscheme", "DGen", "NGen", "records", "Sample", et surtout, "Users" (ce dossier comprend les petites données perso, dont certains paramétrages). J'ai aussi sauvegardé par ailleurs le fichier conf.ini, qui comprend toutes les options graphiques, sonores, commandes...

    J'ai ensuite réinstallé proprement le jeu, l'ai patché avec les patchs officiels jusqu'à la version 4.101m.
    J'y ai réintroduit le fichier conf.ini de mon installation d'origine.

    Enfin, j'ai installé l'UP 3.0.

    Après l'installation de l'UP3.0, il faut aller dans le jsgme pour l'activer (par défaut, le jeu se lance en installation clean).
    Lorsqu'on lance le jeu en UP3.0, il ouvrira d'abord une fenêtre de paramétrage où on pourra choisir entre diverses options (activation du 6DoF pour TrackIR, par exemple, ou l'optimisation du jeu pour un PC doté de 4Go de mémoire vive...). Une fois ces options choisies, cliquer sur "Lauch Il-2" pour lancer le jeu en UP3.0.

    <BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Message original par reme7:
    J'aimerai bien savoir comment l'installé sur windows 7 car il y a bien le tuto mais c'est pas sur windows 7
    merci </div></BLOCKQUOTE>

    L'installation se passe rigoureusement de la même façon sous Windows XP, Windows Vista ou Windows 7. La seule différence éventuelle que tu peux rencontrer avec Windows 7 est que l'installation peut bloquer si elle n'est pas lancée en mode "Administrateur". Dans ce cas, fais un clic-droit sur le fichier d'installation de l'UP3.0 (fichier "UP_3.0RC_Client.part01.exe), puis sélectionne "Exécuter en tant qu'administrateur".
    Ne pas oublier de bien renseigner l'adresse de l'installation d'Il2 lors de l'installation.
    Share this post

  4. #24
    Avatar de reme7 Petit nouveau
    Inscrit
    juin 2011
    Messages
    15
    J'installe bien le fichier "UP_3.0RC_Client.part01.exe" , tout les autre s'installe bien
    J'istalle le fichier "UP_3.0_DFServer" mais windows m'indique qu'il ne c'est pas installé correctement , je réessai plussieur fois mais toujours le même message a la fin "Si ce programme ne s'est pas installé correctement , essayer de le réistaller avec des paramétres compatibles avec cette version de windows"

    Et quand je tente de lancé le jeu , cette fenêtre qui disparé aussi vite qu'elle apparé
    Share this post

  5. #25
    Avatar de GCIII-6_Hartenstein Forumeur permanent
    Inscrit
    juin 2004
    Messages
    2 670
    Ouh là!

    Il ne faut surtout pas installer le fichier UP_3.0_DFServer!

    Ce fichier sert à installer l'UP3.0 sur les serveurs dédiés de Dogfight sur Internet, ce qui n'est pas le cas de ton installation!
    Son installation a donc modifié l'exécuteur comme s'il s'agissait d'un exécuteur de serveur dédié (une installation serveur dédié sert juste à lancer des parties sur Internet, pas à jouer!).

    Je crains qu'il ne te faille tout désinstaller et tout réinstaller...
    Share this post

  6. #26
    Avatar de reme7 Petit nouveau
    Inscrit
    juin 2011
    Messages
    15
    Désinstaller seulement le jeux ou tous les patch ?
    Si oui comment désinstaller un patch ?

    mais quand j'en serrai a la version 4.10.1 de il-2 que faudra t'il que je face exactement , juste exécuté "UP_3.0RC_Client.part01.exe" ? rien de plus , car c'est ce que j'ai fait tous c'est bien passé , installé jusqu'au 14 et le jeux ce lancé pas , donc j'ai essayer d'installé le server dédier pour voir ( qui en passant ne c'est pas installé correctement )

    Il y a bien le tuto du site ont ont télécharge l'ultrapack mais je n'y comprend rien a l'anglais et avec un traducteur je vous met au défi de comprendre une seul phrase ^^
    Share this post

  7. #27
    Tu parles de cette page là http://ultrapack.il2war.com/page/readme ou de celle-ci http://ultrapack.il2war.com/in...hp/topic,1904.0.html ?
    Si c'est le readme, il n'est pas si compliqué que ça... Je te le traduirai dès que j'ai un peu de temps, pour l'instant je suis empêtré dans un dédale de câbles et de bazar informatique comme seuls les bidouilleurs savent en pondre.
    Share this post

  8. #28
    Avatar de scapin51 Fidèle des forums
    Inscrit
    août 2009
    Messages
    172
    salut l'escadrille,

    tu parles d'une verson "propre", c'est une vraie brocante, le marché aux puces, donc, je pense que tu as raison harty, faut que je fasse le ménage,

    j'ai donc désinstallé, puis réinstallé, je télécharge les versions 408 etc...et là, on me parle de serveurs dédiés...quézaco? j'me souviens pas de ça, on s'en sert comment, avant ou après avoir téléchargé la v 4.08 et 4.09?

    pourquoi y'm'embrouillent comme ça? j'vais devenir chèvre

    comme j'ai fait une copie de l'original, quels sont les fichiers a conserver absolument? surtout en ce qui concerne les campagnes que j'ai débuté pour ne pas perdre mes fastidieux progrès en la matière? s'agit il uniquement de "users"?

    merci
    Share this post

  9. #29
    Les versions "serveurs dédiés" des patchs sont des patchs uniquement à installer pour les postes destinés à devenir serveurs en ligne du jeu. En d'autres termes, si ton PC n'est pas serveur de jeu en online mais juste client, il ne sert à rien de les télécharger, si ce n'est à risquer de flinguer ton install' à l'occasion d'autres manips' sur le jeu. Donc, si j'ai bien compris, dans ton cas, ni avant, ni après
    Comment on s'en sert, ça, je ne sais pas.
    Les fichiers à conserver absolument, je crois que je les ai déjà vus dans un autre sujet du forum. Si je peux je ferai la recherche, sinon à toi de trouver les bons mots-clés, ami Scapin... De tête je dirais les logs, les skins si tu en as téléchargé sur le net, en online ou ceux que tu as créés, les fichiers de campagne dynamiques, les missions que tu as créées ou téléchargé... La liste est longue.
    Share this post

  10. #30
    Avatar de reme7 Petit nouveau
    Inscrit
    juin 2011
    Messages
    15
    C'est bon j'ai réussi
    Je cherché plus compliqué que sa ne l'était

    C'est tout simplement génial , le nombre d'avion pilotable

    le seul probléme que j'ai trouvé pour le moment , c'est que je galére a configuré les touches car c'est en anglais ^^

    merci de votre aide les amis
    Share this post